View Issue Details

IDProjectCategoryView StatusLast Update
0003617GNUnetATS servicepublic2018-06-07 00:25
ReporterellAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSXubuntu 14.04OS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003617: transport-23174 ERROR, Revision 34975
Descriptionsvn Revision 34975:

Jan 23 15:35:09-382163 transport-23174 ERROR Assertion failed at gnunet-service-transport_ats.c:335.
Jan 23 15:35:10-370037 hostlist-23168 WARNING Download of hostlist from `https://gnunet.io/hostlist' failed: `Unsupported protocol'
Jan 23 15:35:39-391169 transport-23174 ERROR Assertion failed at gnunet-service-transport_ats.c:335.
Jan 23 15:36:09-395404 transport-23174 ERROR Assertion failed at gnunet-service-transport_ats.c:335.
Jan 23 15:36:20-354412 util-23171 WARNING Processing code for message of type 136 did not call `GNUNET_SERVER_receive_done' after 1 m
Jan 23 15:36:39-395895 transport-23174 ERROR Assertion failed at gnunet-service-transport_ats.c:335.
Jan 23 15:37:09-398885
 failed at gnunet-service-transport_ats.c:335.
Steps To Reproducegnunet-arm -c /etc/gnunet.conf -s
...
wait till
transport-23174 ERROR Assertion...
begins to loop.
TagsNo tags attached.

Activities

Christian Grothoff

2015-01-26 00:23

manager   ~0008808

Fixed a ton of recently added assertions in transport/ats today, including I'm pretty sure this one.

Oh, and ell, your libcurl (or libgnurl) was compiled without HTTPS-support, you should fix that...

Issue History

Date Modified Username Field Change
2015-01-23 15:51 ell New Issue
2015-01-23 15:51 ell Status new => assigned
2015-01-23 15:51 ell Assigned To => Matthias Wachs
2015-01-26 00:23 Christian Grothoff Note Added: 0008808
2015-01-26 00:23 Christian Grothoff Status assigned => resolved
2015-01-26 00:23 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-01-26 00:23 Christian Grothoff Resolution open => fixed
2015-01-26 00:23 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-01-26 00:24 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed